name: Type of content
index: 9
tags:
  - name: request
    description: Stories made by someone else's request, as a gift.
  - name: commission
    description: Stories made as part of a commission to someone else.
  - name: { en: flash fiction, tok: lipu lili }
    description: Short-format stories of no more than 2,500 words.
  - name: toki pona
    description: Stories written in toki pona, the language of good.
